<?php
/**
 * Createing an about us pannel for customizer
 */
 
// START ABOUT SECTION 
    $wp_customize->add_section(
        'lz_fitness_premium_aboutus_section',
        array(
            'title' => __( 'Featured Section', 'lz-fitness-premium' ),
            'panel' => 'lz_fitness_premium_home_panel'
        )
    );

$wp_customize->add_setting('luzuk_premium_features_section_lbl', array('sanitize_callback'=>'luzuk_sanitize_text'));
$wp_customize->add_control(
    new luzuk_Info_Text( 
        $wp_customize,
        'luzuk_premium_features_section_lbl',
        array(
            'settings'      => 'luzuk_premium_features_section_lbl',
            'section'       => 'lz_fitness_premium_aboutus_section',
            'label'         => __( 'Note:', 'luzuk-premium' ),  
            'description'   => __( '<b>This section available only for PRO version</b><br>If you want this section click on <b>Go Pro</b>', 'luzuk-premium' ),
        )
    )
);